/*
Theme Name:     Omnigrip Direct
Theme URI:      
Description:    Child theme for Bendico. Requires ACF Pro and relevant custom fields groups.
Author:         Steve Coates
Author URI:     
Template:       bendico
*/

/* feature colour */
#title-bar, .subnav-wrapper h4, .button, button { 
background-color:#f47521; 
}
.right-off-canvas-menu {
background:#4f443e;
}
h1, h2, h3, h4, h5, a, 
.logo-left-menu-right #main-nav a:hover, .logo-left-menu-right #main-nav li:hover > a, .logo-left-menu-right #main-nav .current_page_item a, .logo-left-menu-right #main-nav .current-menu-item a, .logo-left-menu-right #main-nav .current_page_ancestor a, .logo-left-menu-right #main-nav .current_page_ancestor.menu-item-has-children a:hover { 
color:#f47521;
}
body, ol, ul, dl, li, tr, td, p {
font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
}
.right-off-canvas-menu input {
border:0;
}
ul.off-canvas-list li a {
font-weight:400;
}
h1, h2, h3, h4, h5 {
color:#544a44;
text-transform:uppercase;
}
h1, h2, h3 {
font-family: 'Syncopate', Helvetica, Arial, sans-serif;
letter-spacing:-1px;
}
.logo-left-menu-right #main-nav a {
text-transform:uppercase;
}
#main-nav li:hover > ul { 
border-top-color: #f47521 !important; 
}

.logo-left-menu-right li.name h1 a {
width:325px;
background-image: url(assets/images/logo-325w-v3.png);
}
#title-bar h1 {
text-shadow:0 1px 1px #000;
}
#title-bar .page-title-over-banner.no-image h1 {
text-shadow:none !important;
}
#title-bar h1 span {
font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
font-size:20px;
}
.columns-stripe {
padding:60px 0;
}
.row {
max-width:1120px;
}
.footer {
background: #544a44 url('assets/images/footer-bg.jpg') right bottom no-repeat;
}
#inner-footer {
padding-top:80px;
}
#inner-footer .columns.footer-meta {
padding: 50px 5% 10px;
}
.footer .widget ul {
margin-left:0;
}
.footer .widget li { 
list-style-type:none;
margin:0 0 4px 0;
}
.footer .widget_media_image {
text-align:left;
}

.single #inner-content.row {
max-width:1024px;
}
.single .post-image {
margin-bottom:2.5%;
}

/* button extra with hover extra text */

.columns-stripe.buttons .fancy-button-inner {
height:50%;
}
.columns-stripe.buttons .overlay h3 {
font-size:22px;
font-weight:700;
}
.columns-stripe.buttons .overlay h3, .columns-stripe.buttons .overlay .hov {
-webkit-transform: translate3d(0,40px,0);
transform: translate3d(0,40px,0);
transition: transform 0.35s;
}
.columns-stripe.buttons .overlay .hov {
opacity:0;
transition: opacity 0.35s, transform 0.35s;
padding-top:8px;
}
.columns-stripe.buttons .overlay:hover .hov {
opacity:1;
transition-duration:0.35s;
-webkit-transition-duration:0.35s;
}
.columns-stripe.buttons .overlay:hover h3, .columns-stripe.buttons .overlay:hover .hov {
transform: translate3d(0,-20px,0);
}


/* panels */
.feature-panel-inner h4 {
text-transform:uppercase;
font-family: 'Syncopate', Helvetica, Arial, sans-serif;
letter-spacing:-1px;
}

/* updates */
.columns-stripe.posts h2 {
text-align:center;
margin-bottom:36px;
}

.button {
transition: all 300ms ease-out;
}
#content .button:hover, #content button:hover, #content .button-small:hover {
transform: translateY(-3px);
opacity:1;
}

/* soliloquy */
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
font-size:20px !important;
font-weight:400 !important;
margin-right:0 !important;
padding:15px 5% !important;
text-shadow:0 1px 1px #000 !important;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside strong {
text-transform:uppercase;
font-family: 'Syncopate', Helvetica, Arial, sans-serif !important;
font-size:32px;
font-weight:700;
padding:0;
text-shadow:0 1px 1px #000;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside strong a, .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a strong {
font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
border-radius:3px;
transition: all 300ms ease-out;
font-weight:400 !important;
text-transform:none;
padding:15px;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside strong a:hover, .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a strong:hover {
transform: translateY(-3px);
}
.columns-stripe.slider .row {
padding-top:2%;
}

.single-col-form .gform_wrapper {
max-width:800px;
margin:0 auto;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
width:48% !important;
padding-right:40px !important;
}

.gform_footer p br {
display:none;
}
 



/* -------------------------------------------------- */

@media only screen and (min-width: 640px) {

	.fancy.repeater li:nth-child(1n+3) .large-6 {
	padding-top:1.875rem;
	}

}

@media only screen and (max-width: 640px) {

	.columns-stripe.slider .row {
	padding-bottom: 8% !important;
	}
	
}

@media only screen and (max-width: 480px) {

	.logo-left-menu-right li.name h1 a {
	max-width:230px;
	margin-left:10px;
	}
	
	.columns-stripe.buttons .overlay:hover h3, .columns-stripe.buttons .overlay:hover .hov {
    transform: translate3d(0,-30px,0);
	}

}